body {
	margin:0;
	padding:0;
	background-color:#000000;
	color:#ffffff;;
}

body {
	background-image: url(../img/common/bgr2.gif);
	background-repeat: repeat-y;
	background-position: center;
}


body {
	background-image: url(../img/common/bgr.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

div#container {
	margin:0 auto;
	width:1000px;
	background-image: url(../img/common/bgr2.gif);
	background-repeat: repeat-y;
	background-position: center;
}

div#container-inner {
	margin:0;
	background-image: url(../img/common/bgr3.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 980px;
	padding-right: 10px;
	padding-left: 10px;
}

/* 共通 */

a:link    {color:#ffffff;text-decoration:underline;}
a:visited {color:#ffffff;text-decoration:underline;}
a:hover   {color:#666666;text-decoration:underline;}
a:active  {color:#666666;text-decoration:underline;}

a.img_alp:hover img {
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
a.img_alp:active img {
	filter:Alpha(opacity=30);
	-moz-opacity:0.30;
	opacity:0.30;
}

h1 {
	margin:0;
	}

img {
	border:0;
	}
	
p {
	margin:0;
	padding: 0px;
	font-size: 12px;
	margin-top: 5px;
	line-height: 18px;
	}

.link {
	background:url(/special/ping/img/common/arrow.gif) no-repeat 0 1px;
	padding-left:15px;
	}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
	}



/* ヘッダ */
div#header {
	width:980px;
	height:90px;
	margin-bottom: 10px;
}
img#logo{
	float:left;
}
#logo_gdo{
	float:right;
}

/* コンテンツ　トップページ */

#notice {
	width: 960px;
	padding: 10px;
	background-color:#fff;
	color:#000;
	margin:0px 0px 10px 0px;
}

#notice a,#notice a:link,#notice a:visited{
	color:#000;
	}
#notice a:hover,#notice a:active{
	color:#ccc;
	}
#top {
	float:left;
	width: 700px;
	height: 340px;
}

#w-picup {
	float:left;
	width:268px;
	height:338px;
	border: 1px solid #FFF;
	margin-left: 10px;
}

#w-picup .inner {
	padding:15px 20px 10px;
}

#picup {
	float:left;
	width:698px;
	height: 338px;
	margin-top: 10px;
	border: 1px solid #FFF;
}

#picup .inner {
	padding:10px 20px;
}

#picup .inner dl.new {
	width: 658px;
	border-bottom: 1px dotted #ACACAC;
}

#picup .inner dl.new dt {
	width: 578px;
}

#d-news {
	float:right;
	width:268px;
	height:338px;
	border: 1px solid #FFF;
	margin-left: 10px;
	;
	margin-top: 10px;
}

#d-news .inner {
	padding:10px 20px;
}

#d-news .inner dl.new {
	width: 228px;
	border-top: 1px dotted #ACACAC;
}

#d-news .inner dl.new dt {
	width: 150px;
}

/**/
.inner dl.new {
	margin: 0 0 10px;
}

.inner dl.new dt {
	position: relative;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-left: 80px;
	font-weight: bold;
}

.inner dl.new dt.firstChild,
.inner dl.new dt:first-child {
	border-top: 0;
	padding-top: 0;
}

.inner dl.new dt a {
	padding-left: 0px;
}

.inner dl.new dt img {
	position: absolute;
	top: 10px;
	left: 0;
	padding: 2px;
	border: 1px solid #EEE;
	margin-right: 10px;
}

.inner dl.new dt.firstChild img,
.inner dl.new dt:first-child img {
	top: 0;
}

.inner dl.new dd {
	margin-bottom: 10px;
	padding-left: 40px;
	height: 50px;
}

.inner dl.new > dd {
	min-height: 50px;
	height: auto;
}

.inner dl.new2 {
	margin: 0 0 10px;
}

.inner dl.new2 dt {
	position: relative;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-left: 60px;
	font-weight: bold;
	border-top: 1px dotted #ACACAC;
}

.inner dl.new2 dt.firstChild,
.inner dl.new2 dt:first-child {
	border-top: 0;
	padding-top: 0;
}

.inner dl.new2 dt a {
	padding-left: 0px;
}

.inner dl.new2 dt img {
	position: absolute;
	top: 5px;
	left: 0;
	padding: 2px;
	border: 1px solid #EEE;
}

*html .inner dl.new2 dt img {
	position: absolute;
	top: 10px;
	left: -60px;
	padding: 2px;
	border: 1px solid #EEE;
}

.inner dl.new2 dt.firstChild img,
.inner dl.new2 dt:first-child img {
	top: 0;
}

.inner dl.new2 dd {
	margin-bottom: 10px;
	padding-left: 20px;
	height: 45px;
}

.inner dl.new2 > dd {
	min-height: 30px;
	height: auto;
}

.new dd,
.new2 dd {
	font-size: 11px;
}
.new dt,
.new2 dt {
	font-size: 12px;
}

/**/

#box {
	width: 700px;
	float: left;
	}
	
#news-picup {
	padding:0px;
	height:198px;
	float: left;
	width: 343px;
	border: 1px solid #FFF;
	margin-top: 10px;
	}
	
#news-picup .inner {
	padding:10px 20px;
	} 
	
#news-picup .inner dl.new {
	width: 303px;
}

#news-picup .inner dl.new dt {
	width: 245px;
}
	
#report {
	padding:0px;
	height:198px;
	float: left;
	width: 280px;
	border: 1px solid #FFF;
	width: 343px;
	margin-left: 10px;
	margin-top: 10px;
	}

#report .inner {
	padding:10px 20px;
	} 
	
#report .inner dl.new {
	width: 303px;
}

#report .inner dl.new dt {
	width: 245px;
}
	
#topics {
	padding:0px;
	height:198px;
	float: left;
	width: 343px;
	border: 1px solid #FFF;
	margin-top: 10px;
	}
	
#topics .inner {
	padding:10px 20px;
	} 
	
#topics .inner dl.new {
	width: 303px;
}

#topics .inner dl.new dt {
	width: 245px;
}

#impression {
	padding:0px;
	height:198px;
	float: left;
	width: 343px;
	border: 1px solid #FFF;
	margin-left: 10px;
	margin-top: 10px;
	}
	
#impression .inner {
	padding:10px 20px;
	} 
	
#impression .inner dl.new {
	width: 303px;
}

#impression .inner dl.new dt {
	width: 245px;
}

#banner {
	float:left;
	width:268px;
	height:408px;
	border: 1px solid #FFF;
	margin-left: 10px;
	margin-top: 10px;
}

#banner .inner {
	padding:10px;
}
	
#qanda {
	float:left;
	width:698px;
	height: 258px;
	margin-top: 10px;
	border: 1px solid #FFF;
}

#qanda .inner {
	padding:10px 20px;
}

#qanda .inner p.new {
	width: 658px;
}

.qalist li{
padding-bottom:10px;
}

#inquiry {
	float:left;
	width:268px;
	height:258px;
	border: 1px solid #FFF;
	margin-left: 10px;
	margin-top: 10px;
}

#inquiry .inner {
	padding:10px;
}
	
.btm10 {
	margin-bottom: 10px;	
}

#products {
	padding:0px 0px 20px;
	float: left;
	width: 980px;
	margin-top: 20px;
	background-image: url(../img/top/products_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	}
	
#products .inner {
	padding:60px 0 0 25px;
	}

#products .shaft-costom {
	float:left;
	padding:10px 0 0 25px;
	color:#000000;
	font-size:14px;
	line-height:20px;
	}
#products .custom{
	color:#000000;
	}
#products .custom a:link    {color:#000000;text-decoration:underline;}
#products .custom a:visited {color:#000000;text-decoration:underline;}
#products .custom a:hover   {color:#666666;text-decoration:underline;}
#products .custom a:active  {color:#666666;text-decoration:underline;}

#products .shaft {
	float:left;
	padding:10px 0 0 20px;
	color:#000000;
	font-size:14px;
	line-height:20px;
	}

#link {
	float:left;
	width:980px;
	color:#ffffff;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 20px;
	}

#link .inner {
	padding:0px 20px;
	margin: 0px;
	}
	
#link .inner ul {
	margin: 0px;
	padding: 0px;
	}
	
#link .inner li {
	padding:0px;
	list-style-type: none;
	float: left;
	margin-right: 20px;
	}
.listArrow {
	padding: 0;
}
.listArrow li {
	margin: 0 0 7px 0;
	font-size: 12px;
	line-height: 1.5;
	list-style-type:none;
}
.listArrow li a {
	background: url(../img/common/arrow.gif) no-repeat ;
	padding: 0 0 0 15px;
}
.listArrow li a:hover {
	background: url(../img/common/arrow_b.gif) no-repeat ;
}	
    .selector03{  
        border-left:7px solid #000;  
        border-bottom:1px dashed #000;  
        padding:.2em .8em;
		margin-bottom:10px;
		width:425px;
    }  
/* フッタ */
#footer {
	border-top:solid #ffffff 1px;
	width:938px;
	padding:20px 20px 40px;
	text-align:center;
	line-height:2em;
}
/* biggerlink */
.hover {
	cursor: pointer;
	background-color: #cdF;
	}
.hover a:link {
	color: #CC3333;
	}
.hover a:visited {
	color: #CC3333;
	}
